
Katello - Bug #5433

Cant find the redhat repo URL via hammer

04/24/2014 06:23 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since PR -> https://github.com/Katello/hammer-cli-katello/pull/128 got merged we do not display the Redhat Repository/CDN URL of

an org via hammer (its there in the API though..)

Associated revisions

Revision 0e2a018a - 04/24/2014 06:28 PM - Partha Aji

Fixes #5433 - Display redhat repo url

Added a line to display the redhat repository url

for a given org, since there is no place to determine

that after the removal of providers subcommand in hammer

Revision bc5d1006 - 04/24/2014 06:31 PM - Partha Aji 

Merge pull request #148 from parthaa/repo-url

Fixes #5433 - Display redhat repo url

History

#1 - 04/24/2014 06:24 PM - Partha Aji

- Assignee set to Partha Aji

#2 - 04/24/2014 06:33 PM - Partha Aji

You can now do

[~]$ hammer organization info --id=1

Id:                     1

Name:                   ACME_Corporation

Created at:             2014/04/23 20:02:51

Updated at:             2014/04/24 18:16:23

Label:                  ACME_Corporation

Description:            ACME_Corporation Organization

Red Hat Repository URL: http://www.redhat-og.com

To get this information.

#3 - 04/24/2014 07:06 PM - Partha Aji

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:0e2a018a1f0636c91567fc55a86a0f025ad0185c.

#4 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes
#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
